<!DOCTYPE html>
<html lang="en" xml:lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta http-equiv="Content-Language" content="en"/>
    <meta http-equiv="X-UA-Compatible" content="IE=9"/>
    <title>{{ .Title}}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <!-- SEO -->
    <meta name="description" content=""/>
    <meta name="keywords" content=""/>

    <!-- facebook meta -->
    <meta property="og:locale" content="en_US"/>
    <meta property="og:title" content=""/>
    <meta property="og:url" content=""/>
    <meta property="og:type" content="article"/>
    <meta property="og:description" content=""/>
    <meta property="og:image" content=""/>

    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>

    <!-- css  -->
    <link href="/public/libs/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/public/css/font-awesome.min.css" rel="stylesheet"/>
    <!--<link href="/public/css/main.css" rel="stylesheet"/>-->
    <!--<link rel="stylesheet" href="/public/libs/webix/webix.css" type="text/css">-->
    <!--<link rel="stylesheet" href="/public/libs/webix/skins/flat.css" type="text/css">-->
    <!--<script src="/public/libs/webix/webix_debug.js" type="text/javascript"></script>-->
    <!--<script src="/public/libs/vue.js" type="text/javascript"></script>-->
    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/vue-router/0.7.10/vue-router.min.js"-->
    <!--type="text/javascript"></script>-->
    <!--<script src="/public/js/app.js" type="text/javascript"></script>-->
</head>
<body>
<div id="app">
    <nav class="navbar navbar-default" id="header">
        <div class="container-fluid clearfix">
            <div class="navbar-header pull-left">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">Brand</a>
            </div>
            <ul class="nav navbar-nav pull-right">
                <li class="item "><a v-link="{ path: '/products' }">Products</a></li>
                <li class="item "><a v-link="{ path: '/suppliers' }">Suppliers</a></li>
                <li class="item "><a v-link="{ path: '/warehouses' }">Warehouses</a></li>
                <li class="item "><a v-link="{ path: '/imports' }">Imports</a></li>
                <li class="item "><a v-link="{ path: '/repricing' }">Repricing settings</a></li>
                <li class="item"><a v-link="{ path: '/attributes' }">Product attributes</a></li>
                <li class="dropdown">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false">
                        <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                    </a>
                    <ul class="dropdown-menu dropdown-user">
                        <li><a href="#"><i class="fa fa-user fa-fw"></i> User Profile</a>
                        </li>
                        <li><a href="#"><i class="fa fa-gear fa-fw"></i> Settings</a>
                        </li>
                        <li class="divider"></li>
                        <li><a href="/logout"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                        </li>
                    </ul>
                    <!-- /.dropdown-user -->
                </li>
            </ul>
        </div>
    </nav>

    <div class="container-fluid clearfix" id="content">
        <div class="row">
            <div class="col-xs-12">
                <!-- route outlet -->
                <router-view></router-view>
            </div>
        </div>
    </div>

    <div id="footer" class="container-fluid clearfix">
        <div class="row">
            <div class="col-xs-12">
                <div class="footer-nav">
                    <a class="item" href="#">Contact Us</a>
                    <a class="item" href="#">Terms and Conditions</a>
                    <a class="item" href="#">Privacy Policy</a>
                </div>
            </div>
        </div>
    </div>

</div>
<!-- js -->

<!--<script src="/public/js/components/main-menu.js" type="text/javascript"></script>-->
<!--<script src="/public/js/components/products.js" type="text/javascript"></script>-->
<script src="/public/js/app.js" type="text/javascript"></script>
</body>
</html>
